Subject: [nfsv4] Alvaro Retana's Abstain on draft-ietf-nfsv4-mv1-msns-update-04: (with COMMENT)

From: Datatracker on behalf of Alvaro Retana <[email-masked]>
Date: Wed, 06 Mar 2019 14:48:08 -0800

Alvaro Retana has entered the following ballot position for
draft-ietf-nfsv4-mv1-msns-update-04: Abstain

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-nfsv4-mv1-msns-update/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

I agree with Ben's opinion.  As it is being discussed on the nsfv4 list, there
are enough issues and changes to rfc5661 to justify a bis [1], the most
significant seems to be what is already included in this document.

[1] https://mailarchive.ietf.org/arch/msg/nfsv4/Hj5dTm-qYG3dZFyhy1VBqWv44XA